CREATE TABLE [C6Mart].[ALBERO_PRODOTTI] (
	[DESCRIZIONE_ORIGINALE] varchar(100) NULL,
	[ALBERO_GERARCHIA_1] varchar(100) NULL,
	[ALBERO_GERARCHIA_2] varchar(100) NULL,
	[ALBERO_GERARCHIA_3] varchar(100) NULL,
	[ID_ELAB] int NULL
)
GO